<bugID>715891<Summary>In the Style Editor, in the URLs, the "file name" should highlighted</Summary><Description>For example, in bugzilla.mozilla.org, we see:

js/yui/assets/skins/sam/autocomplete.css?42424242

We should use different colors to highlight the file name:

&lt;grey&gt;js/yui/assets/skins/sam/&lt;/grey&gt; &lt;white&gt;autocomplete.css&lt;/white&gt; &lt;grey&gt;?42424242&lt;/grey&gt;</Description></bugID>